.tab1 li.il1 {
    width: 14%;
}

.tab1 li.il2 {
    width: 24.5%;
}

.tab1  li.il3 {
    width: 28.3%;
}

.tab1 .even li.il4 {
    width: 30%;
    border: none;
    /* border-right: none; */
}

.table a {
    color: #5a636b;
    font-weight: normal;
    border-bottom: none;
    padding: 0;
}

.even li {
    float: left;
}

.even ul {
    margin: 0;
}

.table ul {
    margin: 0;
}

.table li span {
    margin: 0;
    padding-left: 3px;
    width: 100%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.even li {
    line-height: 22px;
}
.table .even li {
    height: 28px;
    height: 28px;
    float: left;
    line-height: 28px;
    margin: 0;
    /* padding: 3px; */
    border-right: 1px solid #777;
}

.table li.even:hover {
    background-color: #ccc;
}
.table .head li {
   float: left;
   line-height: 28px;
   margin: 0;
   /* padding: 3px; */
   border-right: 1px solid #777;
}

.page-content .table {
    border-top: 1px solid #777;
    border-left: 1px solid #777;
    border-right: 1px solid #777;
    margin-bottom: 8px;
}

.table .head {
    background: #bbb;
}

.table .head ul {
    margin: 0;
    border-bottom: 1px solid #777;
}

        #map-container{
            background: #333;
            height: 200px;
            border: 2px solid #830f5b;
            border-left: none;
            border-right: none;
                 margin-bottom: 20px;
            
        }
        #full-width{
            margin-bottom: 0px !important;
        }

.table a:hover {
    border-bottom: none;
    color: #5a636b;
}
.col2 .head .tt {}

.col2 .head1 .tt {
    color: #830f5b;
    font-weight: normal;
    font-size: 18px;
    line-height: 40px;
    padding-left: 3px;
    margin: 0;
    border-bottom: 1px solid #777;
}

.col2 .head1 {
    background: #bbb;
}

.tab1 .head li.il4 {
    border: none;
}

.col2 .head2 li {
    /* float: left; */
    float: left;
    line-height: 28px;
    margin: 0;
    /* padding: 3px; */
    border-right: 1px solid #777;
    /* border-bottom: 1px solid #777; */
}

.col2 li.il1 {
    width: 25%;
}
.col2 li.il2 {
    width: 32.6%;
    /* height: 100%; */
}
.col2 li.il3 {
    width: 41%;
}

.col2 .head2 li.il3 {
    border-right: none;
}
li.even {
    margin-bottom: 0;
    border-bottom: 1px solid #777;
}

.col2 .even li.il3 {
    border-right: none;
}
.head2 {
    border-bottom: 1px solid #777;
}

